<!DOCTYPE html>

<html>
  
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>OTAL</title>
  <link href="style.css" rel="stylesheet" type="text/css" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
</head>


  <body>
    <nav class="navbar bg-body-tertiary ">
      <div class="container-cadastro">
        <a class="navbar-brand" href="index.html">
          <img src="img/logo-otal.svg" alt="" width="100">
        </a>
      </div>
    </nav>


    
    <section class="vh-100 d-flex">
    <div class="card cad-card m-auto border-40  shadow-lg">
      <div class="card-header bg-white border-0 cad-card-header mt-3">
        <h3 class="card-title text-success fw-bolder">Cadastro</h3>
      </div>
    <div class="card-body cad-card-body">
      <form action="{{ url_for('register') }}" class="d-flex flex-column gap-3" method="POST">
        

        <div class="row">
          <div class="col-6">
            <div class="form-group">
              <label class="fw-bold">Nome completo</label>
              <input class="form-control" type="text" placeholder="Digite seu nome completo">
            </div>
            <div class="form-group mt-3">
              <label class="fw-bold">Senha</label>
              <input class="form-control" type="password" placeholder="Digite sua senha">
            </div>
            <div class="form-group mt-3 row">
              
            </div>
          </div>
          <div class="col-6">
            <div class="form-group">    
              <label class="fw-bold">Matrícula</label>
              <input class="form-control" type="text" placeholder="Digite sua matrícula">
            </div>
            <div class="form-group mt-3">
              <label class="fw-bold">Campus</label>
              <input class="form-control" type="text" placeholder="Digite seu Campus">
            </div>
            <div class="form-group mt-3 row">
              
            </div>
          </div>
        </div>
        
        <div class="text-center mb-3">
          <a href="/" class="btn btn-outline-danger px-4 mx-2">Cancelar</a>
          <a href="/perfil.html" class="btn btn-success px-4 mx-3">Cadastrar</a>
        </div>
       </form>
      </div>
    </div>
    </section>
  </body>
</html>